#ifndef VEHICLE_H
#define VEHICLE_H

PyObject* scriptsdll_getvehicleoccupantcount(PyObject *self, PyObject *args);
PyObject* scriptsdll_getvehicleoccupant(PyObject *self, PyObject *args);
PyObject* scriptsdll_getvehicledriver(PyObject *self, PyObject *args);
PyObject* scriptsdll_getvehiclegunner(PyObject *self, PyObject *args);
PyCFunction* scriptsdll_forceoccupantexit(PyObject *self, PyObject *args);
PyCFunction* scriptsdll_forceoccupantsexit(PyObject *self, PyObject *args);
PyObject* scriptsdll_getvehiclereturn(PyObject *self, PyObject *args);


#endif